## nemo-python 6.0.0+ds

=== meson_options.txt ===
option('gtk_doc', type : 'boolean', value : false,
       description: 'Generate API reference (requires GTK-Doc)')
