=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: nemo-python
Section: python
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 8),
               autotools-dev,
	       dh-autoreconf,
               gnome-pkg-tools,
               python-dev,
               python-gi-dev,
               libnemo-extension-dev (>= 1.0.3),
               gnome-common,
               gtk-doc-tools
Standards-Version: 3.9.2

Package: python-nemo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gi (>= 3.0),
         gir1.2-nemo-3.0
Description: Python binding for Nemo components
 Python binding for Nemo, to allow Nemo property page and menu item
 extensions to be written in Python.
