## nemo-python 2.0.0+maya

=== debian/changelog ===
nemo-python (2.0.0+maya) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:45:52 +0100
