## nemo-python 2.4.1+rebecca

=== debian/changelog ===
nemo-python (2.4.1+rebecca) rebecca; urgency=medium

  * Fix libdirsuffix for i386

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2014 01:16:32 +0100

nemo-python (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:40:04 +0100

nemo-python (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:22:20 +0100
