## nemo-python 2.6.0+rafaela

=== debian/changelog ===
nemo-python (2.6.0+rafaela) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:43:58 +0200

nemo-python (2.4.1) rebecca; urgency=medium

  * Fix libdirsuffix for i386

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2014 01:16:32 +0100
