## nemo-python 3.0.0

=== debian/changelog ===
nemo-python (3.0.0-3) unstable; urgency=medium

  [ Margarita Manterola ]
  * Fix git url.
  * Add a Conflicts/Provides/Replaces for python-nemo, as that is the name
    used upstream. Thanks to James Lu for reporting. Closes: #827128.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 04 Aug 2016 13:07:16 +0200

nemo-python (3.0.0-2) unstable; urgency=medium

  * Fix copyright file to include the correct upstream author.
  * Install gtk-docs.

 -- Margarita Manterola <marga@debian.org>  Sun, 29 May 2016 14:06:31 +0200

nemo-python (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #815223).

 -- Margarita Manterola <marga@debian.org>  Sat, 28 May 2016 20:06:56 +0200
