=== debian/control ===
Source: nemo-python
Section: python
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gtk-doc-tools,
               libnemo-extension-dev (>= 1.0.3),
               python-dev,
               python-gi-dev,
Homepage: https://github.com/linuxmint/nemo-extensions/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/nemo-python.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/nemo-python.git

Package: nemo-python
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gir1.2-nemo-3.0,
Conflicts: python-nemo
Provides: python-nemo
Replaces: python-nemo
Description: Python bindings for nemo components
 Python bindings for Nemo, to allow creation of Nemo extensions in Python.
 This allows creating property page and menu item extensions.
