## nemo-python 3.2.0

=== debian/changelog ===
nemo-python (3.2.0-2) unstable; urgency=medium

  * Release to unstable

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 20:40:44 -0300

nemo-python (3.2.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Add new patch: reproducible_drop-builddate.patch
  * Bump gir1.2-nemo-3.0 runtime dependency version (Closes: #842253)
    Thanks to Andreas Heinlein for reporting

  [ Margarita Manterola ]
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 17 Dec 2016 20:34:05 +0100
