=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gir1.2-nemo-3.0,
+         gir1.2-nemo-3.0 (>= 3.0),
 Conflicts: python-nemo
 Provides: python-nemo
 Replaces: python-nemo
