=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-static --enable-gtk-doc

override_dh_auto_install:
	dh_auto_install
	# Drop useless files
	find debian/ -name '*.la' -delete
