## nemo-python 3.4.0

=== debian/changelog ===
nemo-python (3.4.0-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 07:35:37 +0200

nemo-python (3.4.0-1) experimental; urgency=medium

  * New upstream release (3.4.0).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Aug 2017 17:31:55 +0200
