## nemo-python 3.6.0

=== debian/changelog ===
nemo-python (3.6.0-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.6.0).

  [ Maximiliano Curia ]
  * Set new ml as Maintainer
  * Update debian/watch, section changed to backport
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper build-dep and compat to 11.
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 15:07:14 +0200
