=== debian/control ===
Source: nemo-python
Section: python
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
Build-Depends:
 debhelper (>= 11~),
 dh-autoreconf,
 gtk-doc-tools,
 libnemo-extension-dev (>= 3.6),
 python-dev,
 python-gi-dev,
Homepage: https://github.com/linuxmint/nemo-extensions/
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-python
Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-python.git

Package: nemo-python
Architecture: any
Depends: gir1.2-nemo-3.0 (>= 3.6), ${misc:Depends}, ${shlibs:Depends}
Conflicts: python-nemo
Provides: python-nemo
Replaces: python-nemo
Description: Python bindings for nemo components
 Python bindings for Nemo, to allow creation of Nemo extensions in Python.
 This allows creating property page and menu item extensions.
