=== debian/watch ===
version=3
http://packages.linuxmint.com/pool/backport/n/nemo-python/ \
    nemo-python_([\d.]+)%2b[\w\d]+\.tar\.gz
