## nemo-python 3.8.0

=== debian/changelog ===
nemo-python (3.8.0-2) unstable; urgency=medium

  * New revision
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:46 +0200

nemo-python (3.8.0-1) experimental; urgency=medium

  * Drop dh-autoreconf (no longer needed with dh >= 10)
  * New upstream release (3.8.0).
  * Bump Standards-Version to 4.1.4.
  * Drop upstream applied patch: reproducible_drop-builddate.patch
  * Enable hardening bindnow
  * Bump group breaks (3.8)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:23 +0200
