=== debian/control ===
--- 
+++ 
@@ -8,19 +8,18 @@
  Fabio Fantoni <fantonifabio@tiscali.it>,
 Build-Depends:
  debhelper (>= 11~),
- dh-autoreconf,
  gtk-doc-tools,
  libnemo-extension-dev (>= 3.6),
  python-dev,
  python-gi-dev,
 Homepage: https://github.com/linuxmint/nemo-extensions/
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-python
 Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-python.git
 
 Package: nemo-python
 Architecture: any
-Depends: gir1.2-nemo-3.0 (>= 3.6), ${misc:Depends}, ${shlibs:Depends}
+Depends: gir1.2-nemo-3.0 (>= 3.8), ${misc:Depends}, ${shlibs:Depends}
 Conflicts: python-nemo
 Provides: python-nemo
 Replaces: python-nemo
