## nemo-python 4.0.0

=== debian/changelog ===
nemo-python (4.0.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (4.0.0)
    - no deprecated gnome-common vars used (Closes: #829967)

  [ Maximiliano Curia ]
  * Add a debian/salsa-ci.yml file
  * Add a basic gbp.conf
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:54 -0300
