=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper (>= 11.2.1),
+ meson,
+ ninja-build,
  gtk-doc-tools,
- libnemo-extension-dev (>= 3.6),
- python-dev,
+ libnemo-extension-dev (>= 4.0),
+ python3-dev,
  python-gi-dev,
 Homepage: https://github.com/linuxmint/nemo-extensions/
 Standards-Version: 4.1.4
@@ -19,7 +21,7 @@
 
 Package: nemo-python
 Architecture: any
-Depends: gir1.2-nemo-3.0 (>= 3.8), ${misc:Depends}, ${shlibs:Depends}
+Depends: gir1.2-nemo-3.0 (>= 4.0), ${misc:Depends}, ${shlibs:Depends}
 Conflicts: python-nemo
 Provides: python-nemo
 Replaces: python-nemo
