## nemo-python 4.2.1

=== debian/changelog ===
nemo-python (4.2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:28:40 +0900

nemo-python (4.2.1-1) experimental; urgency=medium

  * New upstream release (4.2.1)
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 11:03:20 +0900
