=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
+ Norbert Preining <norbert@preining.info>
 Build-Depends:
  debhelper (>= 11.2.1),
  meson,
  ninja-build,
  gtk-doc-tools,
- libnemo-extension-dev (>= 4.0),
+ libnemo-extension-dev (>= 4.2),
  python3-dev,
  python-gi-dev,
 Homepage: https://github.com/linuxmint/nemo-extensions/
@@ -21,7 +22,7 @@
 
 Package: nemo-python
 Architecture: any
-Depends: gir1.2-nemo-3.0 (>= 4.0), ${misc:Depends}, ${shlibs:Depends}
+Depends: gir1.2-nemo-3.0 (>= 4.2), ${misc:Depends}, ${shlibs:Depends}
 Conflicts: python-nemo
 Provides: python-nemo
 Replaces: python-nemo
