## nemo-python 4.4.0

=== debian/changelog ===
nemo-python (4.4.0-3) unstable; urgency=medium

  [ David Mohammed ]
  * Ensure python based extensions work with python 3.8 (Closes: #954307)

 -- Norbert Preining <norbert@preining.info>  Fri, 20 Mar 2020 08:03:53 +0900

nemo-python (4.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:45:18 +0900

nemo-python (4.4.0-1) experimental; urgency=medium

  * New upstream version 4.4.0

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 15:58:15 +0900
