=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  meson,
  ninja-build,
  gtk-doc-tools,
- libnemo-extension-dev (>= 4.2),
+ libnemo-extension-dev (>= 4.4),
  python3-dev,
  python-gi-dev,
 Homepage: https://github.com/linuxmint/nemo-extensions/
@@ -22,7 +22,7 @@
 
 Package: nemo-python
 Architecture: any
-Depends: gir1.2-nemo-3.0 (>= 4.2), ${misc:Depends}, ${shlibs:Depends}
+Depends: gir1.2-nemo-3.0 (>= 4.4), ${misc:Depends}, ${shlibs:Depends}
 Conflicts: python-nemo
 Provides: python-nemo
 Replaces: python-nemo
