=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-static --enable-gtk-doc
+	dh_auto_configure --buildsystem meson+ninja -- -Dgtk_doc=true
 
 override_dh_auto_install:
 	dh_auto_install
