## nemo-python 4.6.0

=== debian/changelog ===
nemo-python (4.6.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 11:03:10 +0900

nemo-python (4.6.0-1) experimental; urgency=medium

  * New upstream release 4.6.0

 -- Norbert Preining <norbert@preining.info>  Sat, 30 May 2020 23:38:21 +0900
