## nemo-python 4.8.0

=== debian/changelog ===
nemo-python (4.8.0-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * debian/control: add missed python3-gi to depends

 -- Norbert Preining <norbert@preining.info>  Mon, 08 Feb 2021 18:36:41 +0900

nemo-python (4.8.0-1) unstable; urgency=medium

  * New upstream release 4.8.0, no changes.

 -- Norbert Preining <norbert@preining.info>  Thu, 17 Dec 2020 05:52:46 +0900
