=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 Package: nemo-python
 Architecture: any
-Depends: gir1.2-nemo-3.0 (>= 4.6~), ${misc:Depends}, ${shlibs:Depends}
+Depends: gir1.2-nemo-3.0 (>= 4.6~), python3-gi, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: python-nemo
 Provides: python-nemo
 Replaces: python-nemo
