## nemo-python 4.8.2

=== debian/changelog ===
nemo-python (4.8.2-1) unstable; urgency=medium

  * New upstream version 4.8.2

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 16:53:42 +0900
