## nemo-python 4.8.2+ulyssa

=== debian/changelog ===
nemo-python (4.8.2+ulyssa) ulyssa; urgency=medium

  * 4.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Feb 2021 18:28:46 +0000

nemo-python (4.8.1) ulyssa; urgency=medium

  * 4.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Feb 2021 11:49:31 +0000

nemo-python (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-python (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:45 +0100
