## nemo-python 5.0.0%2Buma

=== debian/changelog ===
nemo-python (5.0.0+uma) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100
