## nemo-python 5.0.0+uma

=== debian/control ===
Source: nemo-python
Section: python
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends:
    debhelper-compat (= 12),
    gtk-doc-tools,
    meson,
    libnemo-extension-dev (>= 3.6),
    python3-dev,
    python-gi-dev,
Standards-Version: 3.9.6

Package: python-nemo
Architecture: any
Depends: gir1.2-nemo-3.0 (>= 3.6), ${misc:Depends}, ${shlibs:Depends}
Description: Python binding for Nemo components
 Python binding for Nemo, to allow Nemo property page and menu item
 extensions to be written in Python.

Package: python-nemo-dbg
Section: debug
Architecture: any
Priority: extra
Depends: python-nemo (= ${binary:Version}), ${misc:Depends}
Description: Debug packages for python-nemo
 This development package contains unstripped binaries compiled with
 debugging symbols needed by gdb.
