## nemo-python 5.0.1+debbie

=== debian/changelog ===
nemo-python (5.0.1+debbie) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 Jul 2021 17:09:37 +0100

nemo-python (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100
