## nemo-python 5.2.0

=== debian/changelog ===
nemo-python (5.2.0-2) unstable; urgency=medium

  * add myself to uploaders
  * prepare unstable release

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 26 Jan 2022 10:13:21 +0100

nemo-python (5.2.0-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * Bump watch version to 4
  * Drop --as-needed linker flag
  * Bump Standards-Version to 4.6.0.1, add Rules-Requires-Root

  [ Fabio Fantoni ]
  * New upstream version 5.2.0
  * d/rules: hardening from bindnow to all

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 22 Oct 2021 21:23:54 -0400

nemo-python (5.0.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:04 +0900

nemo-python (5.0.0-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.0
  * Use debhelper-compat and dump to dh-compat 13

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:25:22 +0900
