=== debian/control ===
Source: nemo-python
Section: python
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 ninja-build,
 gtk-doc-tools,
 libnemo-extension-dev (>= 4.6~),
 python3-dev,
 python-gi-dev,
Homepage: https://github.com/linuxmint/nemo-extensions/
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-python
Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-python.git

Package: nemo-python
Architecture: any
Depends: gir1.2-nemo-3.0 (>= 4.6~), python3-gi, ${misc:Depends}, ${shlibs:Depends}
Conflicts: python-nemo
Provides: python-nemo
Replaces: python-nemo
Description: Python bindings for nemo components
 Python bindings for Nemo, to allow creation of Nemo extensions in Python.
 This allows creating property page and menu item extensions.
