=== debian/watch ===
version=4
http://packages.linuxmint.com/pool/backport/n/nemo-python/ \
    nemo-python_([\d.]+)%2b[\w\d]+@ARCHIVE_EXT@
