## nemo-python 5.4.1+ds

=== debian/changelog ===
nemo-python (5.4.1+ds-1) unstable; urgency=medium

  * Repack excluding .buildinfo and .changes files from upstream source
  * New upstream version 5.4.1
  * Update lintian overrides

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 31 Jul 2022 21:24:56 +0200

nemo-python (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 01 Jul 2022 14:04:51 +0200
