=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-dev,
  python-gi-dev,
 Homepage: https://github.com/linuxmint/nemo-extensions/
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-python
 Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-python.git
