## nemo-python 5.6.0+ds

=== debian/changelog ===
nemo-python (5.6.0+ds-1) unstable; urgency=medium

  * New upstream version 5.6.0
  * Add one fix from upstream:
    nemo-python-object.c: Copy the string returned by PyUnicode_AsUTF8
  * Update standards version to 4.6.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 04 Feb 2023 14:27:39 +0100
