## nemo-python 5.8.0+ds

=== debian/changelog ===
nemo-python (5.8.0+ds-1) unstable; urgency=medium

  * New upstream version 5.8.0
  * d/patches: remove a patch applied upstream

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Thu, 29 Jun 2023 13:33:07 +0200
