## nemo-python 6.0.0+ds

=== debian/changelog ===
nemo-python (6.0.0+ds-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:06:25 +1100

nemo-python (6.0.0+ds-1build2) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 21:13:16 +0100

nemo-python (6.0.0+ds-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 20:26:33 +0000

nemo-python (6.0.0+ds-1) unstable; urgency=medium

  * New upstream version 6.0.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 20 Nov 2023 18:36:11 +0100
