## nemo-python 6.2.0

=== debian/changelog ===
nemo-python (6.2.0-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 11:58:11 +0100

nemo-python (6.2.0-1) unstable; urgency=medium

  * d/watch: update supporting 3 different source name used
  * New upstream version 6.2.0
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 08 Jul 2024 20:45:09 +0200
