=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nemo-python
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -19,7 +18,7 @@
  python3-dev,
  python-gi-dev,
 Homepage: https://github.com/linuxmint/nemo-extensions/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-python
 Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-python.git
