## nemo-python 6.4.0

=== debian/changelog ===
nemo-python (6.4.0-1) unstable; urgency=medium

  * New upstream version 6.4.0
  * d/gbp.conf: switch to DEP 14 and other improvements
  * Update standards version to 4.7.2, no changes needed
  * d/salsa-ci: improve include of default config

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 13 Apr 2025 17:23:15 +0200
