## nemo-python 6.6.0

=== debian/changelog ===
nemo-python (6.6.0-1) unstable; urgency=medium

  * New upstream version 6.6.0
  * debian/control
    + Add myself as Uploader
    + Update standards version to 4.7.3
    + Remove Rules-Requires-Root field
  * debian/copyright
    + Update debian/* copyright years and add team
  * debian/source/lintian-overrides
    + Add lintian override for repackaged-source-not-advertised,
      as upstream may re-include those files in future releases

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 14 Feb 2026 19:47:55 -0500
