=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>,
  Joshua Peisach <itzswirlz2020@outlook.com>,
- Christoph Martin <martin@uni-mainz.de>
+ Christoph Martin <martin@uni-mainz.de>,
+ Daniel Echeverri <epsilon@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  meson,
@@ -18,8 +19,7 @@
  python3-dev,
  python-gi-dev,
 Homepage: https://github.com/linuxmint/nemo-extensions/
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-python
 Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-python.git
